<!DOCTYPE html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- CSS -->
    <link rel="stylesheet" href="./quizz-js.css">
    <title>Quizz Culture générale</title>
</head>

<body>
    <section id="main" class="container-fluid d-flex m-0 p-0">
        <section class="row w-100 ml-0 flex-row-reverse">
            <header class="col-12 col-md-6 col-lg-12 d-flex justify-content-center allign-items-center img-bg">

                <h1 class="text-center">Le quizz des choses que tu ne savais pas que tu voulais savoir</h1>
            </header>

            <form class="col-12 col-md-6 col-lg-12 d-flex flex-column justify-content-center allign-items-center w-100">
                <section id="questions" class="d-flex flex-column">
                    <div class="form-group">
                        <p class="text-center">Choisis un thème :</p>
                        <div class="row w-100 d-flex justify-content-center allign-items-center m-0 p-0">
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1"
                                    value="1">
                                <label class="form-check-label" for="inlineRadio1">Le savais-tu ??</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2"
                                    value="2">
                                <label class="form-check-label" for="inlineRadio2">Les insolites de l'histoire</label>
                            </div>
                            <div class="form-check form-check-inline">
                                <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio3"
                                    value="3">
                                <label class="form-check-label" for="inlineRadio3">Et plein d'autres infos</label>
                            </div>
                        </div>
                    </div>
                </section>
                <div class="row justify-content-center allign-items-center mt-5">
                    <button id="submit-btn" type="button" class="btn btn-warning">Submit</button>
                </div>

            </form>

        </section>

    </section>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="./quizz-js.js"></script>
</body>

</html>